.dateModified{float:right}.user-avatar{text-align:center}.user-avatar img{width:150px;margin:.5rem;border-radius:2px;-webkit-box-shadow:0px 0px 16px -1px rgba(0,0,0,0.75);box-shadow:0px 0px 16px -1px rgba(0,0,0,0.75)}.user-avatar img:hover{-webkit-filter:brightness(110%);filter:brightness(110%);-webkit-filter:contrast(110%);filter:contrast(110%)}
/*# sourceMappingURL=post-basic-info.component.css.map */